PHP 7.0.14 crashing with minimal set of extensions

Yaakov Selkowitz yselkowitz@cygwin.com
Wed Dec 14 07:35:00 GMT 2016


On 2016-12-13 12:06, Andrey Repin wrote:
> Here's strace and stackdump from latest crash with Cygwin 2.6.1-2
> project.rootdir.org/.offload/crash-php-7.14.tar.xz

Are you 100% sure that your code is compatible with PHP 7?  The only 
segfaults I have seen so far is with old code.

-- 
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list